$background1: #000000;
$background2: #121212;
$background3: #232323;
$background4: #181818;
$background5: #3C3A3A;
$color1: #1ED760;
$color2: #3D91F4;
$textColor1: #FFFFFF;
$textColor2: #A7A7A7;

$transitionDuration: 500ms;

$playbackBarHeight: 75px;



.light-theme {
    /**
    * Our default theme is "dark".
    * The styles above are all for dark theme.
    * We put all the "light" counterpart styles inside this class
    */

    $primaryColor: #FFFFFF;
}